.content-vyhody__obrazek-wrap {
    width: 29.8511rem;
    height: 100%;
    /*overflow: hidden;*/
}

.dlazdice-hbo {
    box-sizing: border-box;
    display: block;
    text-decoration: none;
    position: relative;
    border-radius: 1.2438rem;
}

.dlazdice-hbo__polozky {
    display: block;
    overflow: hidden;
    height: 100%;
    width: 100%;
    box-shadow: 0 0 0.9950rem 0.4975rem rgba(0, 0, 0, 0.288);
    border-radius: 1.1940rem;
    background-color: #192229;
}

.dlazdice-hbo__polozky.dlazdice-hbo__polozky--stin {
    position: absolute;
    top: 0;
    left: 0;
    filter: blur(0.9950rem);
    width: 100%;
    z-index: -1;
    opacity: 0.9;
    box-shadow: none;
    border-radius: 1.2438rem;
    overflow: visible;
}

.dlazdice-hbo__polozky.dlazdice-hbo__polozky--stin0 {
    width: 100%;
    box-shadow: none;
    border-radius: 1.2438rem;
}

.dlazdice-hbo__row {
    box-sizing: border-box;
    display: block;
    white-space: nowrap;
    height: 50%;
    font-size: 0;
    padding: 0.1493rem 0;
}
.dlazdice-hbo__col-wrap {
    height: 100%;
    display: block;
}

.dlazdice-hbo__row:first-child {
    padding: 0 0 0.2239rem 0;
    margin-left: -6.4677rem;
}

.dlazdice-hbo__row:last-child {
    padding: 0.2239rem 0 0 0;
}

.dlazdice-hbo__col {
    box-sizing: border-box;
    line-height: 1;
    display: inline-block;
    height: 100%;
    padding: 0 0.2239rem;
}

.dlazdice-hbo__col:first-child {
    padding: 0 0.2239rem 0 0;
}

.dlazdice-hbo__col-img {
    display: block;
    width: auto;
    height: 100%;
    border-radius: 0.5970rem;
}

.dlazdice-hbo__row:first-child .dlazdice-hbo__col .dlazdice-hbo__col-img {
    border-radius: 0 0 0.5970rem 0.5970rem;
}

.dlazdice-hbo__row:last-child .dlazdice-hbo__col .dlazdice-hbo__col-img {
    border-radius: 0.5970rem 0.5970rem 0 0;
}

.dlazdice-hbo__row .dlazdice-hbo__col:first-child .dlazdice-hbo__col-img {
    border-radius: 0 0.5970rem 0.5970rem 0;
}


@media screen and (max-width: 660px) {
    .dlazdice-hbo__row {
        padding: 0.73vw 0;
    }

    .dlazdice-hbo__row:first-child {
        padding: 0 0 0.73vw 0;
    }

    .dlazdice-hbo__row:last-child {
        padding: 0.73vw 0 0 0;
    }

    .dlazdice-hbo__col {
        padding: 0 0.73vw;
    }

    .dlazdice-hbo__col:first-child {
        padding: 0 0.73vw 0 0;
    }

    .dlazdice-hbo__col-img {
        border-radius: 2vw;
    }

    .dlazdice-hbo__row:first-child .dlazdice-hbo__col .dlazdice-hbo__col-img {
        border-radius: 0 0 2vw 2vw;
    }

    .dlazdice-hbo__row:last-child .dlazdice-hbo__col .dlazdice-hbo__col-img {
        border-radius: 2vw 2vw 0 0;
    }

    .dlazdice-hbo__row .dlazdice-hbo__col:first-child .dlazdice-hbo__col-img {
        border-radius: 0 2vw 2vw 0;
    }
}

@media screen and (max-width: 370px) {
    .dlazdice-hbo__row {
        padding: 0.1493rem 0;
    }

    .dlazdice-hbo__row:first-child {
        padding: 0 0 0.1493rem 0;
    }

    .dlazdice-hbo__row:last-child {
        padding: 0.1493rem 0 0 0;
    }

    .dlazdice-hbo__col {
        padding: 0 0.1493rem;
    }

    .dlazdice-hbo__col:first-child {
        padding: 0 0.1493rem 0 0;
    }

    .dlazdice-hbo__col-img {
        border-radius: 0.2985rem;
    }

    .dlazdice-hbo__row:first-child .dlazdice-hbo__col .dlazdice-hbo__col-img {
        border-radius: 0 0 0.2985rem 0.2985rem;
    }

    .dlazdice-hbo__row:last-child .dlazdice-hbo__col .dlazdice-hbo__col-img {
        border-radius: 0.2985rem 0.2985rem 0 0;
    }

    .dlazdice-hbo__row .dlazdice-hbo__col:first-child .dlazdice-hbo__col-img {
        border-radius: 0 0.2985rem 0.2985rem 0;
    }
}